View Issue Details

IDProjectCategoryView StatusLast Update
0002252Far ManagerEditorpublic2013-01-31 03:02
ReporterPxAssigned Tozg 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002252: Несоответствие выделения и перемещения курсора в блочном режиме
DescriptionFar 3.0.3073 с чистым профилем и стандартными плагинами
Steps To Reproduce1) Открываем приложенный файл в редакторе
2) Переходим в конец 291-ой строки
3) Зажав Ctrl+Alt нажимаем стрелку вверх, а затем несколько раз стрелку влево
4) Наблюдаем как выделение отстаёт от перемещения курсора
TagsNo tags attached.
Build3075

Activities

Px

2013-01-12 03:33

reporter  

Kurau - 08.ass (28,613 bytes)

zg

2013-01-12 06:50

developer   bugnote:0009973

3075.

Issue History

Date Modified Username Field Change
2013-01-12 03:33 Px New Issue
2013-01-12 03:33 Px File Added: Kurau - 08.ass
2013-01-12 06:50 zg Note Added: 0009973
2013-01-13 02:59 Px Status new => resolved
2013-01-31 03:02 alexy Build => 3075
2013-01-31 03:02 alexy Status resolved => closed
2013-01-31 03:02 alexy Assigned To => zg
2013-01-31 03:02 alexy Resolution open => fixed
2013-01-31 03:02 alexy Fixed in Version => 3.0